=head2 Sun Dec  2 10:33:04 2018: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.32>

=item *

C<EXE_FILES: bin/ptar bin/ptardiff bin/ptargrep>

=back

=head2 Sun Dec  2 10:33:17 2018: C<Module> L<Compress::Raw::Bzip2|Compress::Raw::Bzip2>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.081>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:33:30 2018: C<Module> L<Compress::Raw::Zlib|Compress::Raw::Zlib>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.081>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:33:37 2018: C<Module> L<Test::NoWarnings|Test::NoWarnings>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:33:45 2018: C<Module> L<Config::Perl::V|Config::Perl::V>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:33:57 2018: C<Module> L<Data::Dumper|Data::Dumper>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.173>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:34:20 2018: C<Module> L<Devel::PPPort|Devel::PPPort>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.43>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:34:29 2018: C<Module> L<Digest::SHA|Digest::SHA>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: shasum>

=back

=head2 Sun Dec  2 10:35:49 2018: C<Module> L<Encode|Encode>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.98>

=item *

C<EXE_FILES: bin/enc2xs bin/encguess bin/piconv>

=back

=head2 Sun Dec  2 10:35:56 2018: C<Module> L<ExtUtils::Manifest|ExtUtils::Manifest>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.71>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:36:02 2018: C<Module> L<File::Path|File::Path>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.16>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:36:27 2018: C<Module> L<File::Temp|File::Temp>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2308>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:36:39 2018: C<Module> L<HTTP::Tiny|HTTP::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.076>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:36:51 2018: C<Module> L<IPC::Cmd|IPC::Cmd>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:37:53 2018: C<Module> L<Math::BigInt|Math::BigInt>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.999816>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:38:09 2018: C<Module> L<Math::BigInt::FastCalc|Math::BigInt::FastCalc>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.5008>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:38:19 2018: C<Module> L<Math::BigRat|Math::BigRat>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2614>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:38:26 2018: C<Module> L<Module::CoreList|Module::CoreList>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.20181130>

=item *

C<EXE_FILES: corelist>

=back

=head2 Sun Dec  2 10:39:40 2018: C<Module> L<Net::Ping|Net::Ping>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.71>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:40:00 2018: C<Module> L<Storable|Storable>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:41:02 2018: C<Module> L<Test::Simple|Test::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.302141>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:41:39 2018: C<Module> L<Thread::Queue|Thread::Queue>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.13>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:41:44 2018: C<Module> L<Time::Local|Time::Local>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.28>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:41:53 2018: C<Module> L<Time::Piece|Time::Piece>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.33>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:42:04 2018: C<Module> L<bignum|bignum>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.51>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:42:10 2018: C<Module> L<experimental|experimental>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.020>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:42:17 2018: C<Module> L<parent|parent>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.237>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:42:23 2018: C<Module> L<perlfaq|perlfaq>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.20180915>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:42:54 2018: C<Module> L<threads::shared|threads::shared>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.59>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:43:09 2018: C<Module> L<version|version>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9924>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:44:04 2018: C<Module> L<IO::Compress|IO::Compress>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.081>

=item *

C<EXE_FILES: bin/zipdetails>

=back

=head2 Sun Dec  2 10:44:14 2018: C<Module> L<Cwd|Cwd>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.75>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:44:42 2018: C<Module> L<Filter::Util::Call|Filter::Util::Call>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.59>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:44:54 2018: C<Module> L<Locale::Codes|Locale::Codes>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.58>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:45:39 2018: C<Module> L<Math::BigInt|Math::BigInt>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.999814>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:45:53 2018: C<Module> L<Pod|Pod>

=over 4

=item *

C<installed into: C:\strawberry\perl\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.11>

=item *

C<EXE_FILES: scripts\pod2man scripts\pod2text>

=back

=head2 Sun Dec  2 10:50:21 2018: C<Module> L<Capture::Tiny|Capture::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.48>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:50:30 2018: C<Module> L<Test::FailWarnings|Test::FailWarnings>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.008>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:50:36 2018: C<Module> L<File::pushd|File::pushd>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.016>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:50:42 2018: C<Module> L<superclass|superclass>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:50:55 2018: C<Module> L<Path::Tiny|Path::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.108>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:51:00 2018: C<Module> L<TAP::Harness::Restricted|TAP::Harness::Restricted>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.004>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:51:07 2018: C<Module> L<Win32::Process|Win32::Process>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.16>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:51:11 2018: C<Module> L<IPC::Run|IPC::Run>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20180523.0>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:51:24 2018: C<Module> L<IPC::System::Simple|IPC::System::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:51:34 2018: C<Module> L<Win32::ShellQuote|Win32::ShellQuote>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003001>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:51:41 2018: C<Module> L<IPC::Run3|IPC::Run3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.048>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:51:52 2018: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.74>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:51:56 2018: C<Module> L<Net::HTTP|Net::HTTP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.18>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:52:01 2018: C<Module> L<HTTP::Date|HTTP::Date>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:52:05 2018: C<Module> L<LWP::MediaTypes|LWP::MediaTypes>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:52:10 2018: C<Module> L<IO::HTML|IO::HTML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:52:14 2018: C<Module> L<Encode::Locale|Encode::Locale>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:52:18 2018: C<Module> L<HTTP::Message|HTTP::Message>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.18>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:52:21 2018: C<Module> L<HTTP::Negotiate|HTTP::Negotiate>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:52:25 2018: C<Module> L<HTTP::Daemon|HTTP::Daemon>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:52:30 2018: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.20>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:52:36 2018: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.72>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:52:40 2018: C<Module> L<File::Listing|File::Listing>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:52:45 2018: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:52:49 2018: C<Module> L<WWW::RobotRules|WWW::RobotRules>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:52:53 2018: C<Module> L<HTTP::Cookies|HTTP::Cookies>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:52:58 2018: C<Module> L<libwww::perl|libwww::perl>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.36>

=item *

C<EXE_FILES: bin/lwp-download bin/lwp-dump bin/lwp-mirror bin/lwp-request>

=back

=head2 Sun Dec  2 10:53:32 2018: C<Module> L<BerkeleyDB|BerkeleyDB>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.55>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:53:48 2018: C<Module> L<DB_File|DB_File>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.843>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:56:36 2018: C<Module> L<Sub::Uplevel|Sub::Uplevel>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2800>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:56:43 2018: C<Module> L<Test::Warn|Test::Warn>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.36>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:56:49 2018: C<Module> L<Test::Exception|Test::Exception>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.43>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:57:02 2018: C<Module> L<Test::Deep|Test::Deep>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.128>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:57:39 2018: C<Module> L<Module::Pluggable|Module::Pluggable>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.2>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:57:47 2018: C<Module> L<B::Lint|B::Lint>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:57:54 2018: C<Module> L<Archive::Extract|Archive::Extract>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.80>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:58:03 2018: C<Module> L<Log::Message|Log::Message>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:58:09 2018: C<Module> L<Log::Message::Simple|Log::Message::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:58:14 2018: C<Module> L<Term::UI|Term::UI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.46>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:58:19 2018: C<Module> L<Object::Accessor|Object::Accessor>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.48>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:58:24 2018: C<Module> L<Package::Constants|Package::Constants>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:59:16 2018: C<Module> L<CPANPLUS|CPANPLUS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9176>

=item *

C<EXE_FILES: bin/cpan2dist bin/cpanp bin/cpanp-run-perl>

=back

=head2 Sun Dec  2 10:59:38 2018: C<Module> L<CPANPLUS::Dist::Build|CPANPLUS::Dist::Build>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.90>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:59:44 2018: C<Module> L<File::CheckTree|File::CheckTree>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.42>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 10:59:53 2018: C<Module> L<Text::Soundex|Text::Soundex>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:00:04 2018: C<Module> L<File::Slurp::Tiny|File::Slurp::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.004>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:00:10 2018: C<Module> L<Tree::DAG_Node|Tree::DAG_Node>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.31>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:00:27 2018: C<Module> L<JSON|JSON>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.97001>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:00:47 2018: C<Module> L<Cpanel::JSON::XS|Cpanel::JSON::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.08>

=item *

C<EXE_FILES: bin/cpanel_json_xs>

=back

=head2 Sun Dec  2 11:00:52 2018: C<Module> L<Canary::Stability|Canary::Stability>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2012>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:00:58 2018: C<Module> L<common::sense|common::sense>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.74>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:01:02 2018: C<Module> L<Types::Serialiser|Types::Serialiser>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.0>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:01:14 2018: C<Module> L<JSON::XS|JSON::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.0>

=item *

C<EXE_FILES: bin/json_xs>

=back

=head2 Sun Dec  2 11:01:20 2018: C<Module> L<JSON::MaybeXS|JSON::MaybeXS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.004000>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:01:34 2018: C<Module> L<Spiffy|Spiffy>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.46>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:01:40 2018: C<Module> L<Algorithm::Diff|Algorithm::Diff>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1903>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:01:45 2018: C<Module> L<Text::Diff|Text::Diff>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.45>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:02:07 2018: C<Module> L<Test::Base|Test::Base>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.89>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:02:12 2018: C<Module> L<Test::YAML|Test::YAML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: bin/test-yaml>

=back

=head2 Sun Dec  2 11:02:45 2018: C<Module> L<YAML|YAML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.27>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:02:55 2018: C<Module> L<YAML::Tiny|YAML::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.73>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:03:18 2018: C<Module> L<YAML::LibYAML|YAML::LibYAML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.75>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:06:53 2018: C<Module> L<PkgConfig|PkgConfig>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23026>

=item *

C<EXE_FILES: script/pkg-config>

=back

=head2 Sun Dec  2 11:07:12 2018: C<Module> L<ExtUtils::PkgConfig|ExtUtils::PkgConfig>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.16>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:07:23 2018: C<Module> L<Win32API::Registry|Win32API::Registry>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.33>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:07:31 2018: C<Module> L<Win32::WinError|Win32::WinError>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:07:36 2018: C<Module> L<Win32::TieRegistry|Win32::TieRegistry>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:07:46 2018: C<Module> L<Win32::OLE|Win32::OLE>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.1712>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:07:55 2018: C<Module> L<Win32::GuiTest|Win32::GuiTest>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.63>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:08:13 2018: C<Module> L<Math::Int64|Math::Int64>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.54>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:08:18 2018: C<Module> L<Encode::compat|Encode::compat>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:08:35 2018: C<Module> L<Win32::API|Win32::API>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.84>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:08:41 2018: C<Module> L<Parse::Binary|Parse::Binary>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:08:57 2018: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.44>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:09:02 2018: C<Module> L<XML::NamespaceSupport|XML::NamespaceSupport>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:09:10 2018: C<Module> L<XML::SAX::Base|XML::SAX::Base>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:09:18 2018: C<Module> L<XML::SAX|XML::SAX>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.00>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:09:22 2018: C<Module> L<XML::SAX::Expat|XML::SAX::Expat>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.51>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:09:40 2018: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.25>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:09:54 2018: C<Module> L<Win32::Exe|Win32::Exe>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: script/exe_update.pl>

=back

=head2 Sun Dec  2 11:10:02 2018: C<Module> L<Win32::Pipe|Win32::Pipe>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.025>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:10:12 2018: C<Module> L<Win32::Daemon|Win32::Daemon>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20181025>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:10:19 2018: C<Module> L<Win32::EventLog|Win32::EventLog>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.077>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:10:37 2018: C<Module> L<Win32::File|Win32::File>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:10:43 2018: C<Module> L<Win32::File::Object|Win32::File::Object>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:11:00 2018: C<Module> L<Win32::UTCFileTime|Win32::UTCFileTime>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.59>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:11:08 2018: C<Module> L<Win32::Console|Win32::Console>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:11:24 2018: C<Module> L<Win32::Console::ANSI|Win32::Console::ANSI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:11:31 2018: C<Module> L<Win32::Job|Win32::Job>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:11:40 2018: C<Module> L<Test::Fatal|Test::Fatal>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:11:46 2018: C<Module> L<Sub::Exporter::Progressive|Sub::Exporter::Progressive>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.001013>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:11:51 2018: C<Module> L<Devel::GlobalDestruction|Devel::GlobalDestruction>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:12:03 2018: C<Module> L<Role::Tiny|Role::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.000006>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:12:10 2018: C<Module> L<Sub::Quote|Sub::Quote>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.005001>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:12:17 2018: C<Module> L<Test::Requires|Test::Requires>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:12:26 2018: C<Module> L<Class::Method::Modifiers|Class::Method::Modifiers>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.12>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:12:44 2018: C<Module> L<Moo|Moo>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.003004>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:12:50 2018: C<Module> L<Win32::Service|Win32::Service>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:13:04 2018: C<Module> L<Params::Util|Params::Util>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:13:10 2018: C<Module> L<Sub::Install|Sub::Install>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.928>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:13:16 2018: C<Module> L<Data::OptList|Data::OptList>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.110>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:13:26 2018: C<Module> L<Module::Implementation|Module::Implementation>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:13:40 2018: C<Module> L<Variable::Magic|Variable::Magic>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.62>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:13:46 2018: C<Module> L<B::Hooks::EndOfScope|B::Hooks::EndOfScope>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.24>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:13:53 2018: C<Module> L<Dist::CheckConflicts|Dist::CheckConflicts>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:14:04 2018: C<Module> L<Package::Stash::XS|Package::Stash::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:14:14 2018: C<Module> L<Package::Stash|Package::Stash>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: bin/package-stash-conflicts>

=back

=head2 Sun Dec  2 11:14:24 2018: C<Module> L<namespace::clean|namespace::clean>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:14:28 2018: C<Module> L<syntax|syntax>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.004>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:14:35 2018: C<Module> L<Syntax::Keyword::Junction|Syntax::Keyword::Junction>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003008>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:14:40 2018: C<Module> L<Win32::ServiceManager|Win32::ServiceManager>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002005>

=item *

C<EXE_FILES: bin/nssm_32.exe bin/nssm_64.exe>

=back

=head2 Sun Dec  2 11:14:49 2018: C<Module> L<Win32::Clipboard|Win32::Clipboard>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.58>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:14:54 2018: C<Module> L<Win32::SerialPort|Win32::SerialPort>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.22>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:15:04 2018: C<Module> L<Sys::Syslog|Sys::Syslog>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.35>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:15:13 2018: C<Module> L<Term::ReadKey|Term::ReadKey>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.37>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:15:18 2018: C<Module> L<Term::ReadLine|Term::ReadLine>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.0303>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:15:30 2018: C<Module> L<Test::Warnings|Test::Warnings>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.026>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:15:39 2018: C<Module> L<Sub::Identify|Sub::Identify>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:16:00 2018: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.64>

=item *

C<EXE_FILES: script/crc32>

=back

=head2 Sun Dec  2 11:16:11 2018: C<Module> L<Compress::Raw::Lzma|Compress::Raw::Lzma>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.082>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:16:32 2018: C<Module> L<IO::Compress::Lzma|IO::Compress::Lzma>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.081>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:16:41 2018: C<Module> L<Compress::unLZMA|Compress::unLZMA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:16:51 2018: C<Module> L<File::ShareDir::Install|File::ShareDir::Install>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:17:00 2018: C<Module> L<Test::utf8|Test::utf8>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:17:08 2018: C<Module> L<Test::File|Test::File>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.443>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:17:15 2018: C<Module> L<File::Copy::Recursive|File::Copy::Recursive>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.44>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:17:22 2018: C<Module> L<Number::Compare|Number::Compare>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:17:27 2018: C<Module> L<Text::Glob|Text::Glob>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:17:33 2018: C<Module> L<File::Find::Rule|File::Find::Rule>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.34>

=item *

C<EXE_FILES: findrule>

=back

=head2 Sun Dec  2 11:17:40 2018: C<Module> L<File::Which|File::Which>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.22>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:17:46 2018: C<Module> L<File::HomeDir|File::HomeDir>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.004>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:17:56 2018: C<Module> L<Class::Inspector|Class::Inspector>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.32>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:18:02 2018: C<Module> L<File::ShareDir|File::ShareDir>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.116>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:18:29 2018: C<Module> L<File::Slurp|File::Slurp>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 9999.25>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:18:35 2018: C<Module> L<File::Slurper|File::Slurper>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.012>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:18:58 2018: C<Module> L<IO::All|IO::All>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.87>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:19:13 2018: C<Module> L<IO::CaptureOutput|IO::CaptureOutput>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1104>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:19:19 2018: C<Module> L<Mock::Config|Mock::Config>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:19:45 2018: C<Module> L<Devel::CheckLib|Devel::CheckLib>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.13>

=item *

C<EXE_FILES: bin/use-devel-checklib>

=back

=head2 Sun Dec  2 11:19:51 2018: C<Module> L<Math::Round|Math::Round>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:20:07 2018: C<Module> L<Math::BigInt::GMP|Math::BigInt::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.6006>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:20:21 2018: C<Module> L<Importer|Importer>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.025>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:20:27 2018: C<Module> L<Term::Table|Term::Table>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.012>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:20:32 2018: C<Module> L<Sub::Info|Sub::Info>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:20:38 2018: C<Module> L<Scope::Guard|Scope::Guard>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.21>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:21:12 2018: C<Module> L<Test2::Suite|Test2::Suite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.000116>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:21:20 2018: C<Module> L<FFI::CheckLib|FFI::CheckLib>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:21:26 2018: C<Module> L<File::chdir|File::chdir>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.1010>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:22:35 2018: C<Module> L<Alien::Build|Alien::Build>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.49>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:22:45 2018: C<Module> L<Alien::GMP|Alien::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.14>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:22:53 2018: C<Module> L<Math::GMP|Math::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.19>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:23:38 2018: C<Module> L<Math::MPFR|Math::MPFR>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:24:07 2018: C<Module> L<Math::MPC|Math::MPC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:24:13 2018: C<Module> L<ExtUtils::F77|ExtUtils::F77>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.22>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:24:38 2018: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.85>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:24:45 2018: C<Module> L<Mozilla::CA|Mozilla::CA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20180117>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:25:50 2018: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.060>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:26:01 2018: C<Module> L<Net::SSH2|Net::SSH2>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.69>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:26:06 2018: C<Module> L<Net::Telnet|Net::Telnet>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:26:16 2018: C<Module> L<Socket6|Socket6>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:26:26 2018: C<Module> L<IO::Socket::Socks|IO::Socket::Socks>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.74>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:26:45 2018: C<Module> L<CGI|CGI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.40>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:27:07 2018: C<Module> L<HTTP::Server::Simple|HTTP::Server::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:27:17 2018: C<Module> L<Test::RequiresInternet|Test::RequiresInternet>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:27:22 2018: C<Module> L<LWP::Protocol::https|LWP::Protocol::https>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:27:39 2018: C<Module> L<Crypt::SSLeay|Crypt::SSLeay>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.72>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:29:12 2018: C<Module> L<Mojolicious|Mojolicious>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 8.08>

=item *

C<EXE_FILES: script/hypnotoad script/mojo script/morbo>

=back

=head2 Sun Dec  2 11:29:21 2018: C<Module> L<HTML::Form|HTML::Form>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:29:25 2018: C<Module> L<WWW::Mechanize|WWW::Mechanize>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.90>

=item *

C<EXE_FILES: bin/mech-dump>

=back

=head2 Sun Dec  2 11:30:19 2018: C<Module> L<XML::LibXML|XML::LibXML>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.0132>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:30:43 2018: C<Module> L<XML::LibXSLT|XML::LibXSLT>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.96>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:31:39 2018: C<Module> L<XML::Twig|XML::Twig>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.52>

=item *

C<EXE_FILES: tools/xml_grep/xml_grep tools/xml_merge/xml_merge tools/xml_pp/xml_pp tools/xml_spellcheck/xml_spellcheck tools/xml_split/xml_split>

=back

=head2 Sun Dec  2 11:31:46 2018: C<Module> L<IO::Stringy|IO::Stringy>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.111>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:31:52 2018: C<Module> L<Text::Patch|Text::Patch>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.8>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:32:20 2018: C<Module> L<Text::CSV|Text::CSV>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.97>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:32:47 2018: C<Module> L<Text::CSV_XS|Text::CSV_XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.37>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:41:04 2018: C<Module> L<Excel::Writer::XLSX|Excel::Writer::XLSX>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.98>

=item *

C<EXE_FILES: bin/extract_vba>

=back

=head2 Sun Dec  2 11:43:44 2018: C<Module> L<CryptX|CryptX>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.063>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:43:49 2018: C<Module> L<OLE::Storage_Lite|OLE::Storage_Lite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.19>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:43:54 2018: C<Module> L<Crypt::RC4|Crypt::RC4>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:44:00 2018: C<Module> L<Digest::Perl::MD5|Digest::Perl::MD5>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.9>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:44:12 2018: C<Module> L<Spreadsheet::ParseExcel|Spreadsheet::ParseExcel>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.65>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:44:18 2018: C<Module> L<Graphics::ColorUtils|Graphics::ColorUtils>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:45:15 2018: C<Module> L<Spreadsheet::ParseXLSX|Spreadsheet::ParseXLSX>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:45:40 2018: C<Module> L<Spreadsheet::WriteExcel|Spreadsheet::WriteExcel>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.40>

=item *

C<EXE_FILES: bin/chartex>

=back

=head2 Sun Dec  2 11:47:08 2018: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.642>

=item *

C<EXE_FILES: dbilogstrip dbiprof dbiproxy>

=back

=head2 Sun Dec  2 11:47:20 2018: C<Module> L<Test::Output|Test::Output>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.031>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:47:38 2018: C<Module> L<DBD::ODBC|DBD::ODBC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.60>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:48:53 2018: C<Module> L<DBD::SQLite|DBD::SQLite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.60>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:49:03 2018: C<Module> L<Math::Base::Convert|Math::Base::Convert>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:49:10 2018: C<Module> L<Clone|Clone>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.41>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:49:24 2018: C<Module> L<SQL::Statement|SQL::Statement>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.412>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:49:43 2018: C<Module> L<DBD::CSV|DBD::CSV>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.54>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:49:54 2018: C<Module> L<DBD::ADO|DBD::ADO>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.99>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:50:08 2018: C<Module> L<Class::Accessor|Class::Accessor>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.51>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:50:21 2018: C<Module> L<Data::Dumper::Concise|Data::Dumper::Concise>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.023>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:50:29 2018: C<Module> L<Config::Any|Config::Any>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:50:37 2018: C<Module> L<Sub::Name|Sub::Name>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.21>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:50:46 2018: C<Module> L<Test::Without::Module|Test::Without::Module>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.20>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:50:58 2018: C<Module> L<Clone::Choose|Clone::Choose>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.010>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:51:04 2018: C<Module> L<Hash::Merge|Hash::Merge>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.300>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:51:10 2018: C<Module> L<MRO::Compat|MRO::Compat>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:51:20 2018: C<Module> L<SQL::Abstract|SQL::Abstract>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.86>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:51:27 2018: C<Module> L<Module::Find|Module::Find>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:51:41 2018: C<Module> L<Class::XSAccessor|Class::XSAccessor>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.19>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:51:59 2018: C<Module> L<Class::Accessor::Grouped|Class::Accessor::Grouped>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10014>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:52:07 2018: C<Module> L<Algorithm::C3|Algorithm::C3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:52:14 2018: C<Module> L<Class::C3|Class::C3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.34>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:52:19 2018: C<Module> L<Class::C3::Componentised|Class::C3::Componentised>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001002>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:52:25 2018: C<Module> L<Context::Preserve|Context::Preserve>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:55:51 2018: C<Module> L<DBIx::Class|DBIx::Class>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.082841>

=item *

C<EXE_FILES: script/dbicadmin>

=back

=head2 Sun Dec  2 11:55:57 2018: C<Module> L<DBIx::Simple|DBIx::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.37>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:56:18 2018: C<Module> L<DBD::Pg|DBD::Pg>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.7.4>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:59:03 2018: C<Module> L<DBD::mysql|DBD::mysql>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.049>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:59:18 2018: C<Module> L<DBD::Oracle|DBD::Oracle>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.76>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:59:27 2018: C<Module> L<Crypt::DES|Crypt::DES>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:59:31 2018: C<Module> L<Crypt::DES_EDE3|Crypt::DES_EDE3>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:59:38 2018: C<Module> L<Convert::ASN1|Convert::ASN1>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:59:43 2018: C<Module> L<Class::ErrorHandler|Class::ErrorHandler>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:59:48 2018: C<Module> L<Convert::PEM|Convert::PEM>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 11:59:57 2018: C<Module> L<Crypt::OpenSSL::Bignum|Crypt::OpenSSL::Bignum>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:00:08 2018: C<Module> L<Crypt::OpenSSL::DSA|Crypt::OpenSSL::DSA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.19>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:00:14 2018: C<Module> L<Crypt::OpenSSL::Guess|Crypt::OpenSSL::Guess>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:00:22 2018: C<Module> L<Crypt::OpenSSL::Random|Crypt::OpenSSL::Random>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.15>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:00:30 2018: C<Module> L<Crypt::OpenSSL::RSA|Crypt::OpenSSL::RSA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.31>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:00:40 2018: C<Module> L<Crypt::OpenSSL::X509|Crypt::OpenSSL::X509>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.812>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:00:48 2018: C<Module> L<Crypt::OpenSSL::AES|Crypt::OpenSSL::AES>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:00:54 2018: C<Module> L<Crypt::CBC|Crypt::CBC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.33>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:01:02 2018: C<Module> L<Crypt::Blowfish|Crypt::Blowfish>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.14>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:01:08 2018: C<Module> L<Crypt::CAST5_PP|Crypt::CAST5_PP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:01:46 2018: C<Module> L<Test::MockTime|Test::MockTime>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:01:58 2018: C<Module> L<Data::Random|Data::Random>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:02:02 2018: C<Module> L<Data::Buffer|Data::Buffer>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:02:09 2018: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.13>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:02:21 2018: C<Module> L<Crypt::DSA|Crypt::DSA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.17>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:02:29 2018: C<Module> L<Crypt::IDEA|Crypt::IDEA>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:02:38 2018: C<Module> L<Crypt::Rijndael|Crypt::Rijndael>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.13>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:02:46 2018: C<Module> L<Crypt::Twofish|Crypt::Twofish>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.17>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:02:54 2018: C<Module> L<Crypt::Serpent|Crypt::Serpent>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:03:01 2018: C<Module> L<Crypt::RC6|Crypt::RC6>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:03:09 2018: C<Module> L<Digest::MD2|Digest::MD2>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:03:19 2018: C<Module> L<Crypt::RIPEMD160|Crypt::RIPEMD160>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:03:29 2018: C<Module> L<Digest::Whirlpool|Digest::Whirlpool>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.04>

=item *

C<EXE_FILES: script/whirlpoolsum>

=back

=head2 Sun Dec  2 12:03:35 2018: C<Module> L<Digest::HMAC|Digest::HMAC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:03:43 2018: C<Module> L<Digest::CMAC|Digest::CMAC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:03:51 2018: C<Module> L<Tie::EncryptedHash|Tie::EncryptedHash>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.24>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:03:56 2018: C<Module> L<Sort::Versions|Sort::Versions>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.62>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:04:26 2018: C<Module> L<Math::Prime::Util::GMP|Math::Prime::Util::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.51>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:04:32 2018: C<Module> L<Convert::ASCII::Armour|Convert::ASCII::Armour>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.4>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:04:36 2018: C<Module> L<Class::Loader|Class::Loader>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:05:21 2018: C<Module> L<Math::Prime::Util|Math::Prime::Util>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.73>

=item *

C<EXE_FILES: bin/factor.pl bin/primes.pl>

=back

=head2 Sun Dec  2 12:05:31 2018: C<Module> L<Alt::Crypt::RSA::BigInt|Alt::Crypt::RSA::BigInt>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:05:40 2018: C<Module> L<Crypt::Random::TESHA2|Crypt::Random::TESHA2>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:05:47 2018: C<Module> L<Crypt::Random::Seed|Crypt::Random::Seed>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:05:56 2018: C<Module> L<Crypt::DSA::GMP|Crypt::DSA::GMP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:06:05 2018: C<Module> L<Math::Random::ISAAC|Math::Random::ISAAC>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.004>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:06:12 2018: C<Module> L<Bytes::Random::Secure|Bytes::Random::Secure>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:06:24 2018: C<Module> L<Crypt::OpenPGP|Crypt::OpenPGP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: bin/pgplet>

=back

=head2 Sun Dec  2 12:06:35 2018: C<Module> L<Devel::StackTrace|Devel::StackTrace>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:06:42 2018: C<Module> L<Eval::Closure|Eval::Closure>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:06:55 2018: C<Module> L<Test::Needs|Test::Needs>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.002005>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:07:12 2018: C<Module> L<Specio|Specio>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.43>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:07:30 2018: C<Module> L<Class::Tiny|Class::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.006>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:07:38 2018: C<Module> L<Test::File::ShareDir|Test::File::ShareDir>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.001002>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:07:45 2018: C<Module> L<Class::Data::Inheritable|Class::Data::Inheritable>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:07:54 2018: C<Module> L<Exception::Class|Exception::Class>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.44>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:08:00 2018: C<Module> L<Test2::Plugin::NoWarnings|Test2::Plugin::NoWarnings>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:08:09 2018: C<Module> L<Params::ValidationCompiler|Params::ValidationCompiler>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.30>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:08:17 2018: C<Module> L<namespace::autoclean|namespace::autoclean>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:08:22 2018: C<Module> L<CPAN::Meta::Check|CPAN::Meta::Check>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.014>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:09:49 2018: C<Module> L<DateTime::Locale|DateTime::Locale>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.23>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:09:59 2018: C<Module> L<DateTime::TimeZone::Local::Win32|DateTime::TimeZone::Local::Win32>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:10:05 2018: C<Module> L<Class::Singleton|Class::Singleton>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.5>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:10:28 2018: C<Module> L<DateTime::TimeZone|DateTime::TimeZone>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.21>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:11:00 2018: C<Module> L<DateTime|DateTime>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.50>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:11:07 2018: C<Module> L<Date::Parse|Date::Parse>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.30>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:11:22 2018: C<Module> L<Test::Number::Delta|Test::Number::Delta>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:11:37 2018: C<Module> L<Time::Moment|Time::Moment>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.44>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:12:04 2018: C<Module> L<List::MoreUtils::XS|List::MoreUtils::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.428>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:12:17 2018: C<Module> L<Test::LeakTrace|Test::LeakTrace>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.16>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:12:24 2018: C<Module> L<Exporter::Tiny|Exporter::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.002001>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:12:57 2018: C<Module> L<List::MoreUtils|List::MoreUtils>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.428>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:13:06 2018: C<Module> L<MIME::Types|MIME::Types>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.17>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:13:12 2018: C<Module> L<Email::Date::Format|Email::Date::Format>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.005>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:13:19 2018: C<Module> L<Email::Simple|Email::Simple>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.216>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:13:27 2018: C<Module> L<Email::Address::XS|Email::Address::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:13:32 2018: C<Module> L<Email::MessageID|Email::MessageID>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.406>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:13:38 2018: C<Module> L<Email::MIME::ContentType|Email::MIME::ContentType>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.022>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:13:43 2018: C<Module> L<Email::MIME::Encodings|Email::MIME::Encodings>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.315>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:13:51 2018: C<Module> L<Email::MIME|Email::MIME>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.946>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:14:08 2018: C<Module> L<Class::Load|Class::Load>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.25>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:14:14 2018: C<Module> L<Package::DeprecationManager|Package::DeprecationManager>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:14:23 2018: C<Module> L<Sub::Exporter|Sub::Exporter>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.987>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:14:33 2018: C<Module> L<Class::Load::XS|Class::Load::XS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:14:42 2018: C<Module> L<Test::CleanNamespaces|Test::CleanNamespaces>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:14:47 2018: C<Module> L<Devel::OverloadInfo|Devel::OverloadInfo>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.005>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:14:53 2018: C<Module> L<Module::Runtime::Conflicts|Module::Runtime::Conflicts>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.003>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:18:16 2018: C<Module> L<Moose|Moose>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.2011>

=item *

C<EXE_FILES: bin/moose-outdated>

=back

=head2 Sun Dec  2 12:18:23 2018: C<Module> L<String::RewritePrefix|String::RewritePrefix>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.007>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:18:29 2018: C<Module> L<Email::MIME::Kit|Email::MIME::Kit>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.000006>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:18:39 2018: C<Module> L<MooX::Types::MooseLike|MooX::Types::MooseLike>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:18:46 2018: C<Module> L<Email::Address|Email::Address>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.909>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:18:51 2018: C<Module> L<Throwable|Throwable>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.200013>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:18:58 2018: C<Module> L<Email::Abstract|Email::Abstract>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.008>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:19:08 2018: C<Module> L<Email::Sender|Email::Sender>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.300031>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:19:20 2018: C<Module> L<MailTools|MailTools>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.20>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:19:25 2018: C<Module> L<Email::Valid|Email::Valid>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.202>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:19:34 2018: C<Module> L<Email::Stuffer|Email::Stuffer>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.017>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:19:44 2018: C<Module> L<Authen::SASL|Authen::SASL>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.16>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:19:49 2018: C<Module> L<Net::SMTPS|Net::SMTPS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:19:56 2018: C<Module> L<Net::IMAP::Client|Net::IMAP::Client>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.9505>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:20:04 2018: C<Module> L<enum|enum>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.11>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:20:07 2018: C<Module> L<Win32::IPHelper|Win32::IPHelper>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:20:13 2018: C<Module> L<Net::DNS|Net::DNS>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.19>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:20:29 2018: C<Module> L<GD|GD>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.69>

=item *

C<EXE_FILES: bdf_scripts/bdf2gdfont.pl>

=back

=head2 Sun Dec  2 12:23:47 2018: C<Module> L<Imager|Imager>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.007>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:24:28 2018: C<Module> L<OpenGL|OpenGL>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.70>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:24:40 2018: C<Module> L<MIME::Charset|MIME::Charset>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.012.2>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:24:59 2018: C<Module> L<Unicode::LineBreak|Unicode::LineBreak>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2018.003>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:25:05 2018: C<Module> L<String::Print|String::Print>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.93>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:25:11 2018: C<Module> L<Log::Report::Optional|Log::Report::Optional>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:25:23 2018: C<Module> L<Log::Report|Log::Report>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.27>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:25:31 2018: C<Module> L<XML::Parser::Lite|XML::Parser::Lite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.722>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:25:36 2018: C<Module> L<IO::SessionData|IO::SessionData>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:25:41 2018: C<Module> L<Task::Weaken|Task::Weaken>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:26:07 2018: C<Module> L<SOAP::Lite|SOAP::Lite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.27>

=item *

C<EXE_FILES: bin/SOAPsh.pl bin/stubmaker.pl>

=back

=head2 Sun Dec  2 12:26:13 2018: C<Module> L<App::cpanminus|App::cpanminus>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.7044>

=item *

C<EXE_FILES: bin/cpanm>

=back

=head2 Sun Dec  2 12:26:21 2018: C<Module> L<ExtUtils::Config|ExtUtils::Config>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.008>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:26:25 2018: C<Module> L<ExtUtils::InstallPaths|ExtUtils::InstallPaths>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.012>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:26:31 2018: C<Module> L<ExtUtils::PL2Bat|ExtUtils::PL2Bat>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.001>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:26:36 2018: C<Module> L<ExtUtils::Helpers|ExtUtils::Helpers>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.026>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:26:47 2018: C<Module> L<CPAN::DistnameInfo|CPAN::DistnameInfo>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:26:56 2018: C<Module> L<local::lib|local::lib>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.000024>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:27:08 2018: C<Module> L<Probe::Perl|Probe::Perl>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:27:17 2018: C<Module> L<Test::Script|Test::Script>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.25>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:27:23 2018: C<Module> L<pler|pler>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.06>

=item *

C<EXE_FILES: script/pler>

=back

=head2 Sun Dec  2 12:27:29 2018: C<Module> L<App::module::version|App::module::version>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.004>

=item *

C<EXE_FILES: script/module-version>

=back

=head2 Sun Dec  2 12:27:38 2018: C<Module> L<IO::Interactive|IO::Interactive>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.022>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:27:43 2018: C<Module> L<App::local::lib::Win32Helper|App::local::lib::Win32Helper>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.992>

=item *

C<EXE_FILES: script/llw32helper.pl>

=back

=head2 Sun Dec  2 12:27:50 2018: C<Module> L<PAR::Dist|PAR::Dist>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.49>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:27:57 2018: C<Module> L<PAR|PAR>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.015>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:28:04 2018: C<Module> L<PAR::Dist::FromPPD|PAR::Dist::FromPPD>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.03>

=item *

C<EXE_FILES: bin/ppd2par>

=back

=head2 Sun Dec  2 12:28:11 2018: C<Module> L<PAR::Dist::InstallPPD|PAR::Dist::InstallPPD>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.02>

=item *

C<EXE_FILES: bin/parinstallppd>

=back

=head2 Sun Dec  2 12:28:17 2018: C<Module> L<PAR::Repository::Query|PAR::Repository::Query>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:28:26 2018: C<Module> L<PAR::Repository::Client|PAR::Repository::Client>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.25>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:28:36 2018: C<Module> L<PPM|PPM>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 11.11_03>

=item *

C<EXE_FILES: bin/ppm.pl>

=back

=head2 Sun Dec  2 12:28:45 2018: C<Module> L<Carp::Always|Carp::Always>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.16>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:28:56 2018: C<Module> L<Test::Pod|Test::Pod>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.52>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:29:02 2018: C<Module> L<AppConfig|AppConfig>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.71>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:29:44 2018: C<Module> L<Template|Template>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.28>

=item *

C<EXE_FILES: bin/tpage bin/ttree>

=back

=head2 Sun Dec  2 12:29:50 2018: C<Module> L<Template::Tiny|Template::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:29:58 2018: C<Module> L<Carp::Clan|Carp::Clan>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.06>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:30:05 2018: C<Module> L<Sub::Exporter::ForMethods|Sub::Exporter::ForMethods>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.100052>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:30:21 2018: C<Module> L<Devel::PartialDump|Devel::PartialDump>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.20>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:30:46 2018: C<Module> L<ExtUtils::Depends|ExtUtils::Depends>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.405>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:30:53 2018: C<Module> L<B::Hooks::OP::Check|B::Hooks::OP::Check>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.22>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:31:08 2018: C<Module> L<Devel::Declare|Devel::Declare>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.006019>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:31:18 2018: C<Module> L<Test::Object|Test::Object>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:31:23 2018: C<Module> L<IO::String|IO::String>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:31:30 2018: C<Module> L<Hook::LexWrap|Hook::LexWrap>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.26>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:31:35 2018: C<Module> L<Test::SubCalls|Test::SubCalls>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:32:18 2018: C<Module> L<PPI|PPI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.236>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:32:36 2018: C<Module> L<MooseX::Role::WithOverloading|MooseX::Role::WithOverloading>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.17>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:33:00 2018: C<Module> L<Parse::Method::Signatures|Parse::Method::Signatures>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.003019>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:33:06 2018: C<Module> L<MooseX::Meta::TypeConstraint::ForceCoercion|MooseX::Meta::TypeConstraint::ForceCoercion>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.01>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:34:07 2018: C<Module> L<MooseX::ClassAttribute|MooseX::ClassAttribute>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:34:24 2018: C<Module> L<MooseX::NonMoose|MooseX::NonMoose>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.26>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:34:32 2018: C<Module> L<Class::Accessor::Lite|Class::Accessor::Lite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:34:40 2018: C<Module> L<Object::Tiny|Object::Tiny>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:34:47 2018: C<Module> L<Data::Dump|Data::Dump>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.23>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:34:54 2018: C<Module> L<Sort::Naturally|Sort::Naturally>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:34:59 2018: C<Module> L<Clone::PP|Clone::PP>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:35:19 2018: C<Module> L<Data::Printer|Data::Printer>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.40>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:35:34 2018: C<Module> L<B::Utils|B::Utils>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:36:26 2018: C<Module> L<CPAN::SQLite|CPAN::SQLite>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.212>

=item *

C<EXE_FILES: bin/cpandb>

=back

=head2 Sun Dec  2 12:36:37 2018: C<Module> L<FCGI|FCGI>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.78>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:36:49 2018: C<Module> L<Unicode::UTF8|Unicode::UTF8>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.62>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:36:55 2018: C<Module> L<V|V>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.13>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:37:00 2018: C<Module> L<Modern::Perl|Modern::Perl>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20181021>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:37:26 2018: C<Module> L<Perl::Tidy|Perl::Tidy>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 20181119>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:37:46 2018: C<Module> L<FFI::Raw|FFI::Raw>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.32>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:47:08 2018: C<Module> L<LWP::Online|LWP::Online>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Dec  2 12:47:15 2018: C<Module> L<CPAN::Mini|CPAN::Mini>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.111016>

=item *

C<EXE_FILES: bin/minicpan>

=back

=head2 Sun Dec  2 12:47:53 2018: C<Module> L<Portable|Portable>

=over 4

=item *

C<installed into: C:\strawberry\perl\vendor\lib>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.22>

=item *

C<EXE_FILES: >

=back

